# Generated by makepkg 7.0.0
# using fakeroot version 1.36.2
pkgname = julia-git-term-src
pkgbase = julia-git-term-src
xdata = pkgtype=pkg
pkgver = 2.0.7-1
pkgdesc = Term.jl
url = https://github.com/FedeClaudi/Term.jl.git
builddate = 1737351815
packager = lilac (on behalf of Yichao Yu) <yyc1992@gmail.com>
size = 4163961
arch = any
license = MIT
depend = julia-git
depend = julia-git-progresslogging-src
depend = julia-git-uuids-src
depend = julia-git-codetracking-src
depend = julia-git-precompiletools-src
depend = julia-git-orderedcollections-src
depend = julia-git-repl-src
depend = julia-git-myterialcolors-src
depend = julia-git-tables-src
depend = julia-git-unicode-src
depend = julia-git-dates-src
depend = julia-git-unicodefun-src
depend = julia-git-abstracttrees-src
depend = julia-git-interactiveutils-src
depend = julia-git-parameters-src
depend = julia-git-logging-src
depend = julia-git-highlights-src
depend = julia-git-markdown-src
makedepend = git
makedepend = julia-pkg-scripts
